apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: yolo-dl-data
  namespace: oceanbox
spec:
  accessModes:
  - ReadWriteMany
  resources:
    requests:
      storage: 1Gi
  storageClassName: ""
  volumeMode: Filesystem
  volumeName: pv-yolo-dl
